RubyGems Navigation menu

syslogger 1.6.1

Same as SyslogLogger, but without the ridiculous number of dependencies and with the possibility to specify the syslog facility

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.6.6 - February 09, 2021 (13.5 KB)
  2. 1.6.5 - November 16, 2017 (11.5 KB)
  3. 1.6.4 - September 15, 2015 (10.0 KB)
  4. 1.6.3 - June 16, 2015 (10.0 KB)
  5. 1.6.2 - April 08, 2015 (9.5 KB)
  6. 1.6.1 - March 04, 2015 (9.5 KB)
显示所有版本 (共 23 个)

Development 依赖 (3):

rake ~> 0.9
rdoc >= 0
rspec ~> 2.0

业主:

作者:

  • Cyril Rohr

SHA 256 校验和:

70b21fccd742014513d40ae9877f5f0d93ceff9ef32a0168dbd3232e5220a740

下载总量 6,320,895

这个版本 106,889

许可:

需要的 Ruby 版本: >= 1.8

需要的 RubyGems 版本: >= 1.3

链接: